#ifndef _MODULE_H
#define _MODULE_H

#include "defines.h"

class IO_Module
{
public:
	IO_Module(uint32 moduleId)
	{
		this->moduleId = moduleId;
	}

	IO_Module(){}

protected:
	uint32 moduleId;

public:

	uint32 GetId()
	{
		return moduleId;
	}


};

#endif
